pref("app.update.auto",                     false);
pref("app.update.enabled",                  false);
pref("app.update.autoInstallEnabled",       false);
pref("general.smoothScroll",                true);
pref("intl.locale.matchOS",                 true);
pref("toolkit.storage.synchronous",         0);
pref("toolkit.networkmanager.disable",      false);
pref("offline.autoDetect",                  true);
pref("browser.backspace_action",            2);
pref("browser.display.use_system_colors",   true);
pref("browser.download.folderList",         1);
pref("browser.link.open_external",          3);
pref("browser.shell.checkDefaultBrowser",   false);
pref("network.manage-offline-status",       true);
pref("extensions.shownSelectionUI",         true);
pref("ui.SpellCheckerUnderlineStyle",       1);
pref("startup.homepage_override_url",       "https://vinelinux.org/");
pref("startup.homepage_welcome_url",        "https://vinelinux.org/");
pref("plugins.notifyMissingFlash", false);
/* See https://bugzilla.redhat.com/show_bug.cgi?id=1226489 */
pref("browser.display.use_system_colors", false);
pref("layers.use-image-offscreen-surfaces", false);
/* Allow sending credetials to all https:// sites */
pref("network.negotiate-auth.trusted-uris", "https://");
pref("security.use_sqldb", false);
/* Use OS settings for UI language */
pref("intl.locale.requested", "");

// Vine Linux default settings
pref("general.useragent.vendor",            "Vine");
pref("general.useragent.vendorSub",         "FIREFOX_RPM_VR");
pref("dom.ipc.plugins.enabled.nswrapper*",  false);
pref("font.default",                        "sans-serif");
pref("datareporting.policy.dataSubmissionEnabled", false);
pref("datareporting.healthreport.logging.consoleEnabled", false);
pref("datareporting.healthreport.uploadEnabled", false);
pref("datareporting.healthreport.service.enabled", false);
pref("media.gstreamer.enabled",             true);
